<?xml version="1.0"?>
<config>
	  <tabs>
		  <swcustommenu translate="label" module="swcustommenu">
            <label>SW Custom Tab</label>
            <sort_order>1</sort_order>
        </swcustommenu>
    </tabs>
	  <sections>
	  <anand_home  translate="label" module="anandhome">                    
		<label>Anand</label>
		<tab>swcustommenu</tab>
		<frontend_type>text</frontend_type>
		<sort_order>0</sort_order>
		<show_in_default>1</show_in_default>
		<show_in_website>1</show_in_website>
		<show_in_store>1</show_in_store>            
					<groups>
           <bestprice_configuration translate="label"> 
            <label>BestPrice</label>
            <frontend_type>text</frontend_type>
            <sort_order>0</sort_order>
            <show_in_default>1</show_in_default>
            <show_in_website>1</show_in_website>
            <show_in_store>1</show_in_store>
               <fields>
                          <enable_disable_bestprice translate="label">
                            <label>Enable/Disable</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </enable_disable_bestprice>
             </fields>
             <fields>
                          <bestprice_title translate="label">
                            <label>Title</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </bestprice_title>
             </fields>
              <fields>
                          <height_image_bestprice translate="label">
                            <label>Height of image</label>
                          <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </height_image_bestprice>
             </fields>
              <fields>
                          <width_image_bestprice translate="label">
                            <label>Width of Image</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </width_image_bestprice>
             </fields>
              <fields>
                          <no_product_bestprice translate="label">
                            <label>No of Product to Show</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </no_product_bestprice>
             </fields>
              <fields>
                          <slider_con_bestprice translate="label">
                            <label>Show Slider</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_yesno</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </slider_con_bestprice>
             </fields>
              <fields>
                          <cateid_bestprice translate="label">
                            <label>Category Id</label>
                            <frontend_type>select</frontend_type>
                             <source_model>anandhome/system_config_source_category</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </cateid_bestprice>
             </fields>
             </bestprice_configuration>
             </groups>
            <groups>
           <bestseller_configuration translate="label"> 
            <label>Best Seller</label>
            <frontend_type>text</frontend_type>
            <sort_order>0</sort_order>
            <show_in_default>1</show_in_default>
            <show_in_website>1</show_in_website>
            <show_in_store>1</show_in_store>
               <fields>
                          <enable_disable_bestseller translate="label">
                            <label>Enable/Disable</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </enable_disable_bestseller>
             </fields>
             <fields>
                          <bestseller_title translate="label">
                            <label>Title</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </bestseller_title>
             </fields>
              <fields>
                          <height_image_bestseller translate="label">
                            <label>Height of image</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </height_image_bestseller>
             </fields>
              <fields>
                          <width_image_bestseller translate="label">
                            <label>Width of Image</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </width_image_bestseller>
             </fields>
              <fields>
                          <no_product_bestseller translate="label">
                            <label>No of Product to Show</label>
                            <frontend_type>text</frontend_type>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </no_product_bestseller>
             </fields>
              <fields>
                          <slider_con_bestseller translate="label">
                            <label>Show Slider</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_yesno</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </slider_con_bestseller>
             </fields>
              <fields>
                          <cateid_bestseller translate="label">
                            <label>Category Id</label>
                            <frontend_type>select</frontend_type>
                             <source_model>anandhome/system_config_source_category</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </cateid_bestseller>
             </fields>
             </bestseller_configuration>
             </groups>
         
					    <groups>
					 <suggest_configuration translate="label"> 
					  <label>Suggest</label>
					  <frontend_type>text</frontend_type>
					  <sort_order>0</sort_order>
					  <show_in_default>1</show_in_default>
					  <show_in_website>1</show_in_website>
					  <show_in_store>1</show_in_store>
				       <fields>
                          <enable_disable_suggest translate="label">
                            <label>Enable/Disable</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </enable_disable_suggest>
					   </fields>
					   <fields>
                          <suggest_title translate="label">
                            <label>Title</label>
							<frontend_type>text</frontend_type>
							

                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </suggest_title>
					   </fields>
					    <fields>
                          <height_image_suggest translate="label">
                            <label>Height of image</label>
							<frontend_type>text</frontend_type>
							

                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </height_image_suggest>
					   </fields>
					    <fields>
                          <width_image_suggest translate="label">
                            <label>Width of Image</label>
							<frontend_type>text</frontend_type>
							

                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </width_image_suggest>
					   </fields>
					    <fields>
                          <no_product_suggest translate="label">
                            <label>No of Product to Show</label>
							<frontend_type>text</frontend_type>
							

                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </no_product_suggest>
					   </fields>
					    <fields>
                          <slider_con_suggest translate="label">
                            <label>Show Slider</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_yesno</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </slider_con_suggest>
					   </fields>
              <fields>
                          <cateid_suggest translate="label">
                            <label>Category Id</label>
                            <frontend_type>select</frontend_type>
                             <source_model>anandhome/system_config_source_category</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </cateid_suggest>
             </fields>
					   </suggest_configuration>
					   </groups>
					  
					   <groups>
					 <mconfiguration translate="label"> 
					  <label>Modules Enable/Disable</label>
					  <frontend_type>text</frontend_type>
					  <sort_order>0</sort_order>
					  <show_in_default>1</show_in_default>
					  <show_in_website>1</show_in_website>
					  <show_in_store>1</show_in_store>
				       <fields>
                          <enable_disable_m translate="label">
                            <label>Enable/Disable</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_enabledisable</source_model>
                            <sort_order>0</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                          </enable_disable_m>
					   </fields>
					  </mconfiguration>
					   </groups>
					     
		</anand_home>
	  
					  </sections>
					  </config>
